# File code/TextNode.php  
  
# class Taeluf\PHTML\TextNode  
  
  
  
## Constants  
  
## Properties  
  
## Methods   
- `public function is(string $tagName): bool` is this node the given tag  
- `public function __toString()`   
  
